* {
	font-family: 'Arimo', arial, sans-serif;;
}

[tabindex="-1"]:focus {
    outline: 1px dotted #000 !important;
}

/**/

body {
	margin: 0;
	padding: 0;
	background: #f5f5f5;
}

/* Top Line */

.fast-navigation {
	padding: 1rem;
	-moz-box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,0.1);
    box-shadow: inset 0 -10px 10px -10px rgba(0,0,0,0.1);
	background: #f5f5f5;
}

.fast-navigation a {
	display: inline-block;
}

.fast-navigation a:after {
	padding: 0 5px;
	content: '\00a0\2022';
    color: #ab3232;
}

.fast-navigation a:last-child:after {
	content: none;
}

/* Header */

.header {
	margin-bottom: 30px;
	background: #fff;
}

.header .logo {
	display: table;
	margin: 15px 0;
	color: inherit;
}

.header .logo img {
	max-height: 80px;
	display: block;
}

.header .logo .logo-icon {
	display: table-cell;
	vertical-align: middle;
}

.header .logo .logo-text {
	display: table-cell;
	vertical-align: middle;
	padding: 0 1rem;
	font-size: 1.8rem;
	line-height: 2rem;
}

@media (max-width: 767px) {
	.header .logo .logo-text {
		font-size: 1.2rem;
	}
}

@media (min-width: 768px) {
	.header .btn-back-to-council {	
		position: absolute;
		top: 50%;
		left: 15px;
		transform: translate(0, -50%);
		padding: 15px;
	}

	[dir="ltr"] .header .btn-back-to-council {	
		left: auto;
		right: 15px;
	}
}

@media (max-width: 767px) {
	.header .btn-back-to-council {	
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
}

@media (min-width: 768px) {
	.header .alert {
		margin: 0 2rem;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
	}
}

@media (max-width: 767px) {
	.header .alert {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
	position: absolute;
	top: 30px;
	left: 15px;
	font-size: 30px;
}

.toggle-nav span {
	position: fixed;
	top: -99px;
}

@media (max-width: 991px) {
	.toggle-nav {
		display: block;
	}
}

/* Navigation */

.header .navigation {
	background: #8c2424;
	color: #fff;
}

.header .navigation .container {
	position: relative;
}

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 992px) {

	.header nav li:hover > ul {
		display: block;
	}
	
	.header nav > ul {
		display: table;
		width: 100%;
		border-left: 1px solid rgba(0,0,0,0.2);
	}

	.header nav > ul > li {
		display: table-cell;
		white-space: nowrap;
		border-right: 1px solid rgba(0,0,0,0.2);
	}

	.header nav > ul > li > a {
		display: block;
		padding: .8rem 0;
		font-size: 1em;
		text-align: center;
	}

	.header nav > ul > li > a:hover,
	.header nav > ul > li:hover > a {
		text-decoration: none;
		background: rgba(255,255,255,0.1);
	}

	.header nav > ul > li > ul {
		position: absolute;
		top: 100%;
		margin-top: -1px;
		right: 0;
		z-index: 9;
		width: 100%;
		background: rgba(46,46,46,0.9);
		color: #fff;
		padding: 10px 15px;
		
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
	}
	
	.header nav > ul > li > ul > li {
		display: block;
		padding: 5px 0;
	}
	
	.header nav > ul > li > ul > li > a {
		
	}
	
	.header nav > ul > li > ul > li .arrow {
		font-family: 'FontAwesome';
		font-style: normal;
	}
	.header nav > ul > li > ul > li .arrow:before {
		content: '\f104';
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.header nav > ul > li > a {
		padding: 40px 8px;
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
		width: 100%;
		background: #000;
		color: #fff;
	}
	.header nav ul li {
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		padding-right: 48px;
	}
	.header nav a {
		display: block;
		padding: 15px;
	}
	.header nav ul ul {
		background: rgba(255,255,255,0.1);
		margin-right: -48px;
	}
	.header nav ul li button {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 48px;
		height: 48px;
		background: rgba(255,255,255,0.1);
		color: inherit;
		border: 0;
		
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav ul li .toggle-sub-menu:after {
		content: '\f053';
	}

	.header nav ul li .toggle-sub-menu.opened:after {
		content: '\f078';
	}

	.header nav ul li .toggle-sub-menu.no-sub-menu:after {
		content: '\f111';
		font-size: 80%;
	}
}

/* Footer */

.footer {
	border-top: 1px solid #ddd;
	padding: 15px 0;
}

.footer a {
	color: #0062a6;
}

.footer hr {
	border-color: rgba(0,0,0,0.1);
}

.footer .start-side {
	float: right;
}

.footer .end-side {
	float: left;
}

.footer .nagish {
	display: block;
	margin-top: 15px;
}

/* Inner Page Header (Titles) */

.page-title {
	font-size: 3em;
	margin-bottom: 40px;
	line-height: 1em;
	font-weight: normal;
}

.page-title:focus {
	outline: 1px dotted #cdcdcd;
}

/**/

/* Breadcrumbs */

.breadcrumbs {
}

.breadcrumbs a {
	color: inherit;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

.page-header {
	background: #ab3232;
	color: #fff;
	margin-top: -30px;
	padding: 1.5rem 0;
}

/**/

h2 {
	margin-bottom: 30px;
	font-size: 1.5rem;
	position: relative;
}

h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 0;
    position: absolute;
    width: 30%;
    max-width: 100px;
    margin-top: 5px;
	color: #ab3232;
	bottom: -3px;
}

[dir="ltr"] h2:after {
	right: auto;
	left: 0;
}